@import "../fonts/_fonts";
@import "../fonts/_icons";

@import "../helpers/_var";
@import "../helpers/_reset";
@import "../helpers/_mixins";

@import '../components/_header';
@import '../components/_buttons';
@import '../components/_footer';
@import '../components/_products-list';
@import '../components/_animation';
@import '../components/_form';

.header-section {
	& {
		background: #edf2e5;
		color: #444;
	}

	.header-block {
		.header-logo {
			background-image: url("../../icons/logo-black.svg");
		}

		.header-menu {

			@media (max-width: @screen_tablet) {
				font-size: 9px;
			}
		}

		.contacts-block {

			@media (max-width: @screen_tablet) {
				font-size: 9px;
			}
		}
	}
}

.form-section {
	max-width: @container_width;
}

.products-block {
	& {
		position: relative;
	}

	&.-item-1 {
		background-image: url("../../images/products/aquamagic.jpg");
	}

	&.-item-2 {
		background-image: url("../../images/products/biotrim.jpeg");
	}
}

.-arrow {
	@media (min-width: @screen_tablet) {
		display: none;
	}
}
